Name: epdfview
Version: 0.1.6
Release: alt0.1.1

Summary: ePDFView is a simple and lightweight PDF viewer.
Group: Office
Source: %name-%version.tar.bz2
License: GPL
Packager: Eugene Ostapets <eostapets@altlinux.org>

# Automatically added by buildreq on Mon Apr 30 2007
BuildRequires: gcc-c++ libpoppler-glib-devel libcups-devel libssl-devel

%description
ePDFView is a free lightweight PDF document viewer using Poppler and GTK+ libraries.

The aim of ePDFView is to make a simple PDF document viewer, in the lines of Evince but without using the Gnome libraries. 

%prep
%setup

%build
%configure 
%make_build

%install
%make DESTDIR=%buildroot install
%find_lang %name

%files -f %name.lang
%_bindir/%name
%_desktopdir/%name.desktop
%dir %_datadir/%name
%_datadir/%name/*

%changelog
* Sat Oct 13 2007 ALT QA Team Robot <qa-robot@altlinux.org> 0.1.6-alt0.1.1
- Rebuilt due to libpoppler-glib.so.1 -> libpoppler-glib.so.2 soname change.

* Mon Apr 30 2007 Eugene Ostapets <eostapets@altlinux.ru> 0.1.6-alt0.1
- first build

